:root {
	--canvasColor: #f9f9f9;
	--mainBlue: #12197A;
	--oldBlue: #163789;
	--darkBlue: #260A59;
	--mainDark: #212529;
	--hoverColor: #007bff;
	--hb-color-background: #252525;
}

body {
	background: var(--canvasColor);
	font-family: "Poppins", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: 300;
	line-height: 1.5;
	font-size: 16px;
	/*font-size: 15.5px;*/
	text-align: center;
	transition: all .3s ease;
}
h1 {
	font: 700 48px/1.2 "Poppins", sans-serif;
	font: 700 36px/1.2 "Poppins", sans-serif;
	margin-bottom: 10px;
}

h2 {
	font: 800 32px/1.2 "Poppins", sans-serif;
	margin-bottom: 10px;
}

h3 {
	font: 700 24px/1.2 "Poppins", sans-serif;
	margin-bottom: 10px;
}

h4 {
	font: 700 20px/1.2 "Poppins", sans-serif;
	font: 700 18px/1.2 "Poppins", sans-serif;
	margin-bottom: 10px;
}

h5 {
	font: 500 18px/1.2 "Poppins", sans-serif;
	margin-bottom: 10px;
}

h6 {
	font: 500 16px/1.2 "Poppins", sans-serif;
	text-transform: uppercase;
}
* {
	box-sizing: border-box;
}

a {
	color: var(--mainDark);
}

a:hover, a:focus {
	color: var(--hoverColor);
	text-decoration: none;
}

a:focus {
	text-decoration: underline;
}

.epigrafe {
	line-height: .9em;
}


/*typography*/
strong {
	font-weight: 500;
}

em {
	font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
}


main {
	--neutralShade1: #f2f2f2;
	--neutralShade2: #e8e9e9;
	--neutralShade3: #d1d3d4;
	--neutralShade4: #babdbf;
	--neutralShade5: #808488;
	--neutralShade6: #666a6d;
	--neutralShade7: #4d5052;
	--neutralShade8: #212122;
	--grayColor: #999;
	--lightGrayColor: #ddd;
	--borderRadius: 6px;
	--boxShadow: 0 2px 5px rgba(#333, 0.2);
}

/* Navegation */
.links {
	grid-area: links;
	padding: 30px;
	border: 1px solid var(--accentColor);
	border-width: 0 0 1px 1px;
}

#navbarText {
	opacity: .6;
	transition: opacity .1s linear .1s;
}

#navbarText:hover {
	opacity: 1;
}

.navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,.6);
}

.navbar-light .navbar-nav .nav-link {
	color: rgba(0,0,0,.6);
}

.font-family {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.font-family > div {
	flex: 1 1 30%;
	padding: 30px 30px 0;
	min-width: 10em;
}

.font-family-medium > * {
	font-weight: 500;
}

.font-family-light > * {
	font-weight: 300;
}


/*****/

ul.last-news {
	color: #000;
	list-style: none;
	padding: 0;
}

ul.last-news li:first-child {
	border-top: 1px solid rgba(0,0,0,.1)
}

ul.last-news li {
	color: #000;
	padding: 15px 0;
	border-bottom: 1px solid rgba(0,0,0,.1);
	line-height: 1.3em;
}

ul.last-news li a {
	font-weight: 700;
	font-size: 1em;
}
p {
	line-height: 1.3em;
	margin-bottom: 1.2rem;
}

h2 {
	font-size: 26px;
	font-weight: 800;
	line-height: 1.1em;
}

h3 {
	font-size: 20px;
	line-height: 1.1em;
}
h5 {
	font-size: 16px;
	font-size: 17px;
}

h2.section-title {
	font-size: 20px;
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 4px solid #8224e3;
}

.figure-caption {
	font-family: "Poppins";
	color: #999;
	font-size: 60%;
	text-align: right;
}

.container-fluid {
	max-width: 1140px;
	max-width: 1300px;
	/*max-width: 1200px;*/
}

.full-width .container-fluid {
	/*max-width: none;*/
	padding: 0 30px;
}

.full-width .section.container-fluid {
	max-width: none !important;
	padding-left: 3rem!important;
	padding-right: 3rem!important;
}

.highlight {
	background: rgba(255,255,0,1);
	padding: 0px 5px;
}
.cover-image {
	object-fit: cover;
	/*object-position: -20% 0;*/
}
#especial .cover-image {
	width: auto;
	height: 320px;
}
.navbar {
	background: #163789;
}


.full-width .navbar div	{
	max-width: 1200px;
}

.st0{fill:#FFFFFF;}
a svg {
/*	margin-top: -10px	*/
	margin-top: -5px;
}

.spinner-grow {
	animation: spinner-grow 1.2s linear infinite;
}
.nav-link {
	font-size: .9em;
}
.form-check-label {
	font-size: .9em;
	font-weight: 400;
}
.asterisk {
	color:red;
}
.en-desarrollo {
	font-weight: 400;
	font-size: .7em;
	text-transform: uppercase
}

.sticky {
	position: sticky;
	top: 0px;
	top: 15px;
}

.section {
	/*border-bottom: 1px solid rgba(0,0,0,.1);*/
	border-top: 1px solid rgba(0,0,0,.1);
}

.navbar .section {
	border: 0;
}

.section-more {
	bottom: 0;
	right: 0;
	position: absolute;
}

.section h5 {
/*	font-size: 17px;*/
	font-weight: 600;
	white-space: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

#related-bar h5 {
	-webkit-line-clamp: 6; 
	font-weight: 400;
	font-size: 14px;
}

#columnas h4, #columnas-ciudadanas h4 {
	font-size: 17px;
	line-height: 1.3em;
	white-space: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
.box-over-img {
	background: #f9f9f9;
	display: block;
	width: 86%;
	margin-top:-60px;
	margin-left: 7%;
	position: relative;
}

.figure-height-sm figure img {
	height: 200px;
}
.figure-height-md figure img {
	height: 300px;
}
.figure-height-l figure img {
	height: 400px;
}

.figure-height-sm .box-over-img {
	margin-top:-90px;
}
.figure-height-md .box-over-img {
	margin-top:-140px;
}
.figure-height-l .box-over-img {
	margin-top:-210px;
}


footer {
	background: #111 !important;
	color: #fff;
	text-align: left;
}
.navbar-brand {
	padding-top: 1px !important;
}
footer .border-top {
	border-top: 1px solid #dee2e64d!important;
}
footer .sitenav {
	font-size: 80%;
}
footer.dark-footer h5 {
	color: rgba(255,255,255,.7);
}
.background-color-none {
	background: transparent !important;
}

footer.dark-footer a {
	color: rgba(255,255,255,.5);
}
footer.dark-footer a:hover {
	color: rgba(255,255,255,1);
}
#footer-top-menu {
	font-size: 90%;
}

/* blocks */
/** featured big **/
:root {
	--hb-size-0-200-content-padding: 60px;
	--hb-size-0-400-title-offset: 200px;
	--hb-size-columns-gap: 40px;
	
	--hb-size-title-desktop: 40px;
	--hb-size-title-tablet: 30px;
	--hb-size-title-mobile: 26px;

	--hb-value-0-3-line-height-title: 1.2;
	--hb-size-label: 12px;
	--hb-size-10-40-space-content: 32px;
	--hb-color-title: #222222;
	--hb-color-text: #222222;
	--hb-color-label: #7c7c7c;
	--font-size-title: var(--hb-size-title-mobile);
}
.featured-big .label {
	text-transform: uppercase;
	font-size: var(--hb-size-label);
	letter-spacing: .5px;
	color: var(--hb-color-label);
}

.featured-big .paragraph {
	margin: 0;
}
.featured-big .content {
	padding: var(--hb-size-0-200-content-padding) 0;
	position: relative;
	z-index: 1;
}
.featured-big .title {
	margin: 0 0 var(--hb-size-10-40-space-content);
	font-size: var(--font-size-title);
	line-height: var(--hb-value-0-3-line-height-title);
	color: var(--hb-color-title);
}
.featured-big figure {
	margin: 0;
}
.featured-big .image {
	display: block;
	width: 100%;
	height: auto;
}

/* Ads Player */
.mainContainer {
	position: relative;
	width: 640px;
	width: 100%;
	max-width: 100%;
	/*height: 300px;
	height: 0;*/
	height: auto;
}

#contento, #adContainer, .videoContainer, .adContainer {
	/*position: absolute;*/
	top: 0px;
	left: 0px;
	width: 640px;
	width: 100%;
	max-width: 100% !important;
	/*height: 300px;*/
	height: auto;
}

#adContainer > div, #adContainer iframe, .adContainer > div, .adContainer iframe {
	width: 100% !important;
	max-width: 100% !important;
	position: relative !important;
}

#adContainer, .adContainer {
	-webkit-transition: max-height .3s; 
	-moz-transition: max-height .3s;
	-ms-transition: max-height .3s; 
	-o-transition: max-height .3s; 
	transition: max-height .3s;	
	overflow: hidden;
	max-height: 0px;
}


#contentElement, .videoElement {
	width: 640px;
	width: 100%;
	max-width: 100% !important;
	height: 0px;
	overflow: hidden;
	display: none;
}


/* APII - Ads Player II */
.video-ads-container {
	-webkit-transition: max-height .3s; 
	-moz-transition: max-height .3s;
	-ms-transition: max-height .3s; 
	-o-transition: max-height .3s; 
	transition: max-height .3s;	
}
.video-ads {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Donations */
h3.card-title {
	font-size: 28px;
}
@media(min-width: 36em) {
	:root {
		--font-size-title:var(--hb-size-title-tablet);
	}
	.featured-big .title {
		/*width: calc(100% + var(--hb-size-0-400-title-offset))*/
	}
	.featured-big .grid {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.featured-big .content {
		flex-basis: calc(60% - var(--hb-size-columns-gap));
		max-width: calc(60% - var(--hb-size-columns-gap));
	}
	.featured-big .picture {
		flex-basis: 50%;
		max-width: 50%;
	}
}
@media(min-width: 60em) {
	:root {
		--font-size-title:var(--hb-size-title-desktop);
	}
	.featured-big .content, .picture {
		flex-basis: calc(50% - var(--hb-size-columns-gap));
		max-width: calc(50% - var(--hb-size-columns-gap));
	}
}

/** news cards **/


	#search-overlay {
		display: none;
		background: #fff;
		position: absolute;
		width: 100%;
		height: calc(100% - 100px);
		z-index: 9999;
		opacity: 1;
	}
	#search-overlay input {
		width: 500px;
	}
	header .search-button {
		cursor: pointer;
	}

.card-original .menu-content {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.card-original .menu-content::before, .card-original .menu-content::after {
	content: '';
	display: table;
}
.card-original .menu-content::after {
	clear: both;
}
.card-original .menu-content li {
	display: inline-block;
}
.card-original .menu-content a {
	color: #fff;
}
.card-original .menu-content span {
	position: absolute;
	left: 50%;
	top: 0;
	font-size: 10px;
	font-weight: 700;
	font-family: 'Open Sans';
	-webkit-transform: translate(-50%, 0);
			transform: translate(-50%, 0);
}
.card-original .wrapper {
	background-color: var(--hb-color-background);
	min-height: 440px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.2);
}
.card-original .wrapper:hover .data {
	-webkit-transform: translateY(0);
			transform: translateY(0);
}
.card-original .data {
	position: absolute;
	bottom: 0;
	width: 100%;
	-webkit-transform: translateY(calc(70px + 1em));
			transform: translateY(calc(70px + 1em));
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}
.card-original .data .content {
	padding: 1em;
	position: relative;
	z-index: 1;
}
.card-original .author {
	font-size: 12px;
}
.card-original .title {
	margin-top: 10px;
}
.card-original .text {
	height: 70px;
	margin: 0;
}
.card-original input[type='checkbox'] {
	display: none;
}
.card-original input[type='checkbox']:checked + .menu-content {
	-webkit-transform: translateY(-60px);
			transform: translateY(-60px);
}

.example-1 .wrapper {
	
}
.example-1 .date {
	position: absolute;
	top: 0;
	left: 0;
	background-color: var(--hb-color-background);
	color: #fff;
	padding: 0.8em;
}
.example-1 .date span {
	display: block;
	text-align: center;
}
.example-1 .date .day {
	font-weight: 700;
	font-size: 24px;
	text-shadow: 2px 3px 2px rgba(0, 0, 0, 0.18);
}
.example-1 .date .month {
	text-transform: uppercase;
}
.example-1 .date .month,
.example-1 .date .year {
	font-size: 12px;
}
.example-1 .content {
	background-color: #fff;
	box-shadow: 0 5px 30px 10px rgba(0, 0, 0, 0.3);
}
.example-1 .title a {
	color: gray;
}
.example-1 .menu-button {
	position: absolute;
	z-index: 999;
	top: 16px;
	right: 16px;
	width: 25px;
	text-align: center;
	cursor: pointer;
}
.example-1 .menu-button span {
	width: 5px;
	height: 5px;
	background-color: gray;
	color: gray;
	position: relative;
	display: inline-block;
	border-radius: 50%;
}
.example-1 .menu-button span::after, .example-1 .menu-button span::before {
	content: '';
	display: block;
	width: 5px;
	height: 5px;
	background-color: currentColor;
	position: absolute;
	border-radius: 50%;
}
.example-1 .menu-button span::before {
	left: -10px;
}
.example-1 .menu-button span::after {
	right: -10px;
}
.example-1 .menu-content {
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
	-webkit-transform: translateY(0);
			transform: translateY(0);
}
.example-1 .menu-content li {
	width: 33.333333%;
	float: left;
	background-color: #77d7b9;
	height: 60px;
	position: relative;
}
.example-1 .menu-content a {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	font-size: 24px;
}
.example-1 .menu-content span {
	top: -10px;
}

.example-2 .wrapper {
	
}
.example-2 .wrapper:hover .menu-content span {
	-webkit-transform: translate(-50%, -10px);
			transform: translate(-50%, -10px);
	opacity: 1;
}
.example-2 .header {
	color: #fff;
	padding: 1em;
}
.example-2 .header::before, .example-2 .header::after {
	content: '';
	display: table;
}
.example-2 .header::after {
	clear: both;
}
.example-2 .header .date {
	float: left;
	font-size: 12px;
}
.example-2 .menu-content {
	float: right;
}
.example-2 .menu-content li {
	margin: 0 5px;
	position: relative;
}
.example-2 .menu-content span {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0;
}
.example-2 .data {
	color: #fff;
	-webkit-transform: translateY(calc(70px + 4em));
			transform: translateY(calc(70px + 4em));
}
.example-2 .title a {
	color: #fff;
}
.example-2 .button {
	display: block;
	width: 100px;
	margin: 2em auto 1em;
	text-align: center;
	font-size: 12px;
	color: #fff;
	line-height: 1;
	position: relative;
	font-weight: 700;
}
.example-2 .button::after {
	content: '\2192';
	opacity: 0;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translate(0, -50%);
			transform: translate(0, -50%);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.example-2 .button:hover::after {
	-webkit-transform: translate(5px, -50%);
			transform: translate(5px, -50%);
	opacity: 1;
}


/* Style */

/* menu */
.navbar {
	background: var(--mainBlue);
}
a.nav-link.btn.btn-warning:hover {
    background-color: #000;
    border-color: #000;
    color: #fff;
}
/* /menu */
h2 a, h3 a, h4 a, h5 a {
	color: #000026;
	transition: color .2s;
	text-decoration: none;
}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
	/*color: var(--hoverColor);
	/*text-decoration: none;
	background-size: 0%; */
}

.cat-highlight {
	color: var(--hoverColor);
}

small {
	font-weight: 300;
}

.text-muted {
	/*color: #525ddc !important;*/
}

.shadow {
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.25)!important;
	/*transition: opacity .5s linear .2s, box-shadow .4s !important;*/
}

a:hover .shadow {
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.1)!important;
}

.last-news a h5 {
	font-size: 16px;
	font-weight: 600;
}

.last-news a:hover h5, .section a:hover h5 {
	/*color: var(--hoverColor);*/
}

.navbar.bg-dark {
	background: #111 !important;
	font-size: .85em
}

#top5 h4 {
		font-size: 17px;
		white-space: normal;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
}

.text-v-limit-3 {
	white-space: normal;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
}

.text-v-limit-4 {
	white-space: normal;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
} 

.art h4, .art h5 {
		white-space: normal;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
}

.seymour {
	font-size: 70%;
	text-transform: uppercase;
	font-weight: 400;
}

.bg-underline a {
		text-decoration: none;
		background-image: linear-gradient(currentColor,currentColor);
		background-position: 0% 100%;
		background-repeat: no-repeat;
		background-size: 0% 2px;
		transition: background-size .25s;
}

.bg-underline a:hover, .bg-underline a:focus {
	/*color: var(--hoverColor);
	/*text-decoration: none;*/
		background-size: 100% 3px;
}

.navbar.navbar-dark a {
	/*background-image: linear-gradient(to right,var(--mainBlue), #518DAB, var(--mainBlue));*/
}

.no-underline a:hover {
	
}

.no-bg-underline a:hover {
	background-size: 0;
}

.home .article-views {
	display: none;
}

.navbar a:hover {
	color: #fff;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
	color: #fff;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	color: #000;
}

/* pagination */
.page-item.active .page-link {
	background-color: var(--hoverColor);
	border-color: var(--hoverColor);
}

.page-link {
	color: #000;
}

.section a:hover {
	/*color: var(--hoverColor);*/
}

#columnas h4 a {
	font-family: 'Merriweather', serif;
	/*font-style: italic;*/
	font-weight: 600;
}


.especiales .box-over-img h3 {
	white-space: normal;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
}

.especiales a, .section a {
	/*color: #212529;*/
}

.especiales a:hover h3 {
	color: var(--hoverColor);
}

.especiales a:hover {
	/*text-decoration: none;
	color: inherit !important;*/
}

.especiales a:hover .box-over-img {
	color: #212529;
}



.box-over-img p, .the-excerpt {
	white-space: normal;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
}
.section.especiales figure img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

.section.especiales a:hover figure img {
	-webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
	filter: grayscale(0);
}

.time-ago, .by-author, .seymour {
	color: rgba(21, 27, 39, 0.51);
	color: #151b2680;
}

.title-meta, .title-meta a {
	color: rgba(21, 27, 39, 0.51);
	color: #151b26bb;
}

.title-meta a:hover, .time-ago a:hover, .by-author a:hover, a:hover .seymour {
	color: #000;
}


/* accordion */


.accordion .card {
	background-color: transparent;
	border: 0;
	padding: 0;
}
.accordion .card-header {
	border: 0;
	background-color: transparent;
}
.accordion .card-body {
	padding-left: 0;
}

.accordion .fa {
	font-size: .7em;
		padding-top: 7px;
}
.accordion .btn-link {
	text-decoration: none;
}

.accordion .btn-link:hover {
	text-decoration: none;
}


/* the_content */
.the-content {
	overflow-wrap: break-word;
	word-wrap: break-word;

	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	word-break: break-word;

	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.the-content p, .the-excerpt p {
	font-size: 1.05em;
	line-height: 1.7em;
	padding-right: 15px;
}

.the-content a {
	text-decoration: underline;
}

.the-content figure {
	margin-top: 2.5em;
	margin-bottom: 2.5em;
}
.the-content figure figcaption {
	color: #6c757d!important;
	font-size: .75em;
	margin-top: .5em;
	text-align: right;
}

.the-content h1, .the-content h2, .the-content h3, .the-content h4, .the-content h5 {
	margin-top: 3rem;
	margin-bottom: 1rem;
}

.the-content h1 strong , .the-content h2 strong , .the-content h3 strong , .the-content h4 strong, .the-content h5 strong {
	font-weight: inherit;
}

.the-content img {
	max-width: 100%;
		height: auto;
}

.the-content iframe {
	/*margin-top: 2.5em;
	margin-bottom: 2.5em;*/
	max-width: 100%;
}

.the-content blockquote {
	margin-left: 40px;
	padding-left: 30px;
	border-left: 5px solid #222;
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.the-content iframe.wp-embedded-content {
	width: 100%!important;
	max-width: 100%;
}


#elciudadanotv {
	background: #080808 !important;
}

#elciudadanotv a {
	color: rgba(255,255,255,0.8);
}
#elciudadanotv a:hover {
	color: rgba(255,255,255,1);
}

div[style="clear:both; margin-top:0em; margin-bottom:1em;"] {
	background: #00ffcc32;
	background: rgba(31,61,235,.06);
	margin-top: 2.5em !important;
	margin-bottom: 2.5em !important;
}

div[style="clear:both; margin-top:0em; margin-bottom:1em;"] a {
	color: #222;
	text-decoration: none;
	padding: 1.5em !important;
}

div[style="clear:both; margin-top:0em; margin-bottom:1em;"] a .postTitle {
	text-decoration: none;
}

div[style="clear:both; margin-top:0em; margin-bottom:1em;"] a:hover {
	text-decoration: none;
	background: transparent;
}

.postTitle {
	color: inherit;
	text-decoration: none !important;
	font-weight: 500;
}
.postTitle:hover {
	text-decoration: none !important;
}

/** the_content **/

/* Related Bar */
#related-bar a:hover {
	text-decoration: none;
}
/** Related Bar **/

/* share */

.share-buttons {
	z-index: 3;
	width: 100%;
	background: linear-gradient(180deg, rgba(249,249,249,1) 0%, rgba(249,249,249,1) 50%, rgba(249,249,249,0) 100%);
}

.share-buttons a:hover, .share-buttons a:hover i {
	text-decoration: none;
}

.share-buttons a {
	padding: 10px 14px;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
	background: var(--mainDark);
	border-color: var(--mainDark);
	color: #fff;
}

.share-buttons a:hover, .native-share a:hover, .wa-share a:hover, .tw-share a:hover, .fb-share a:hover	{
	background: var(--hoverColor) !important;
	border-color: var(--hoverColor) !important;
	color: #fff !important;
}

.share-buttons a i {
	width: 16px;
	height: 16px;
}

.fb-share {
	background-color: #3b5999 !important;
	border-color: #3b5999 !important;
}
.tw-share {
	background-color: #55acee !important;
	border-color: #55acee !important;
}
.wa-share {
	background-color: #25D366 !important;
	border-color: #25D366 !important;
}
.native-share {
	background-color: #007bff !important;
	border-color: #007bff !important;
}

/** share **/



/* menu */
.search-button	{
	width: 54px !important;
}
.nav-item-search a, .nav-item-more a{
	
	padding-left: 17px !important;
	padding-right: 15px !important;
}
.nav-item-search a:hover, .nav-item-more a:hover, .nav-item-rrss a:hover {
	background-size: 100% 0;
	background: #fff;
	color: #000 !important;
	/*border-radius: 50px;*/
}
/* /menu */

/* text */
.text-resume {
	color: rgba(0,0,0,.5);
}
/* /text */

/* Images */
.figure-caption {
	margin-top: -30px;
	font-weight: 400;
	color: rgba(255,255,255,.5);
}
/* /Images */

.t-0 {
	top: 0 !important;
}

.featured-list:last-child {
	border: none !important;
}

/*
img[data-spai-eager], img[data-spai-upd] {
	transition: opacity .5s linear .2s !important;
	-webkit-transition: opacity .5s linear .2s !important;
	-moz-transition: opacity .5s linear .2s !important;
	-o-transition: opacity .5s linear .2s !important;
}
*/

img {
/*	transition: opacity .5s linear .2s, box-shadow .4s !important;
	-webkit-transition: opacity .5s linear .2s, box-shadow .4s !important;
	-moz-transition: opacity .5s linear .2s, box-shadow .4s !important;
	-o-transition: opacity .5s linear .2s, box-shadow .4s !important;
*/	
	transition: all .2s linear .1s !important;
	-webkit-transition: all .2s linear .1s !important;
	-moz-transition: all .2s linear .1s !important;
	-o-transition: all .2s linear .1s !important;
}

img.wp-post-image {
	/*opacity: 0;*/
}

img[data-lazy-loaded="1"] {
	/*opacity: 1;*/
	transition: all .2s linear .1s !important;
	-webkit-transition: all .2s linear .1s !important;
	-moz-transition: all .2s linear .1s !important;
	-o-transition: all .2s linear .1s !important;
}

.jetpack-lazy-image {
	transition: opacity 0.3s ease;
	transition: all .2s linear .1s !important;
	-webkit-transition: all .2s linear .1s !important;
	-moz-transition: all .2s linear .1s !important;
	-o-transition: all .2s linear .1s !important;
}

.jetpack-lazy-image--handled {
	opacity: 1;
	transition: all .2s linear .1s !important;
	-webkit-transition: all .2s linear .1s !important;
	-moz-transition: all .2s linear .1s !important;
	-o-transition: all .2s linear .1s !important;
}

@media(min-width: 768px) {
	.col-md-85 {
		-ms-flex: 0 0 75%;
			flex: 0 0 70%;
			max-width: 70%;
	}
}
.art .figure-height-md figure img {
	height: 400px;
}

.tint {
	position: relative;
}

.tint:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	height: 300px;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,255,255, 0.5);
	transition: all .3s linear;
}

.art .tint:before {
	height: 400px;
	/*background: none !important;
	box-shadow: 0 3000px rgba(204, 0, 255, 0.4) inset;*/
	background: linear-gradient(20deg, #023c8c7a 0%, #ff86d38c 100%) !important;
	
}

.tint:hover:before { background: none; }

.t1:before { background: var(--darkBlue) }
.t2:before { background: rgba(0,0,255, 0.5); }
.t3:before { background: rgba(255,0,0, 0.5); }
.t4:before { background: rgba(0,255,0, 0.5); }
.t5:before { background: rgba(255,0,240, 0.5); }
.t6:before { background: rgba(255,102,0, 0.6); }


/*	Loader */
.misha_loadmore {
	display: block;
	height: 80px;
}
.lds-ellipsis {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
}
.lds-ellipsis div {
	position: absolute;
	top: 33px;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: #ddd;
	animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
	left: 8px;
	animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
	left: 8px;
	animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
	left: 32px;
	animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
	left: 56px;
	animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
	0% {
		transform: scale(0);
	}
	100% {
		transform: scale(1);
	}
}
@keyframes lds-ellipsis3 {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(0);
	}
}
@keyframes lds-ellipsis2 {
	0% {
		transform: translate(0, 0);
	}
	100% {
		transform: translate(24px, 0);
	}
}